 * {margin:0px;padding:0px;border:0px;}
 body, h1, h2, p, dl, dt, dd, ul, ol, li {margin:0px;padding:0px;}
 h2 {font-size:1em;}
 h3 {font-size:0.8em;}
 article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
 audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
 audio:not([controls]){display:none;height:0}
 [hidden],template{display:none}
 a{background-color:transparent}
 a:active,a:hover{outline:0}
 abbr[title]{border-bottom:1px dotted}
 b,strong{font-weight:700}
 dfn{font-style:italic}
 h1{margin:.4em 0;font-size:2em}
 mark{color:#000;background:#ff0}
 small{font-size:80%}
 sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}
 sup{top:-.5em}
 sub{bottom:-.25em}
 img{border:0}
 svg:not(:root){overflow:hidden}
 figure{margin:1em 40px}
 hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
 ul,ol,li,button {list-style:none;}
 pre{overflow:auto}
 code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
 button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}
 button{overflow:visible;outline: none;}
 button,select{text-transform:none}
 button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
 button[disabled],html input[disabled]{cursor:default}
 button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
 input{line-height:normal}
 input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}
 input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
 input[type=search]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}
 input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
 fieldset{padding:.35em .625em .75em;margin:0 2px;border:1px solid silver}
 legend{padding:0;border:0}
 textarea{overflow:auto}
 optgroup{font-weight:700}
 table{border-spacing:0;border-collapse:collapse}
 td,th{padding:0}
 body{font-family:"Microsoft YaHei", "微软雅黑", "SimSun", "宋体";font-size:12px;line-height:24px;color:#666;background-color:#f4f5f7;}
 del,.clear {margin:0px;padding:0px;float:none;clear:both;height:0px;min-height:0px;line-height:0px;border:0px;}
 input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}
 a{color:#549ddc;text-decoration:none}
 a:hover,a:focus{color:#428bca;text-decoration:none;}
 a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
 .red {color:#f4140a;}


.container {width:990px;margin:0px auto;}
 .w990 {width:990px;}
 .w836 {width:836px;}
 .w760 {width:760px;}
 .w750 {width:750px;}
 .w730 {width:730px;}
 .w700 {width:700px;}
 .w500 {width:500px;}
 .w250 {width:250px;}
 .h400 {height:400px;}
 .h350 {height:350px;}
 .w330 a {width:310px!important;}
 .fl {float:left;}
 .fr {float:right;}
 .fn {float:none;}
 .txl {text-align:left;}
 .txc {text-align:center;}
 .txr {text-align:right;}
 .ml10 {margin-left:10px;}
 .ml15 {margin-left:15px;}
 .ml20 {margin-left:20px;}
 .mr10 {margin-right:10px;}
 .mr15 {margin-right:15px;}
 .mr20 {margin-right:20px;}
 .mr40 {margin-right:40px;}
 .mt10 {margin-top:10px;}
 .mt15 {margin-top:15px;}
 .mt20 {margin-top:20px;}
 .mb5 {margin-bottom:5px;}
 .mb10 {margin-bottom:10px;}
 .mb15 {margin-bottom:15px;}
 .mb20 {margin-bottom:20px;}
 .pl10 {padding-left:10px;}
 .pl15 {padding-left:15px;}
 .pl20 {padding-left:20px;}
 .pr10 {padding-right:10px;}
 .pr15 {padding-right:15px;}
 .pr20 {padding-right:20px;}
 .pt25 {padding-top:25px;}
 .pb5 {padding-bottom:5px;}
 .pb10 {padding-bottom:10px;}
 .pb15 {padding-bottom:15px;}
 .pb20 {padding-bottom:20px;}}

 /* side.css */
.side {float:left;width:250px;position:relative;}
.side-t {height:50px;line-height:50px;background:url(../images/side-bg.gif) no-repeat #0e70a8;padding-left:50px;color:#fff;font-size:16px;font-weight:bold;}
.s1 {background-position:0px 0px;}
.s2 {background-position:0px -50px;}
.s3 {background-position:0px -100px;}
.s4 {background-position:0px -150px;}
.s5 {background-position:0px -200px;}
.s6 {background-position:0px -250px;}
.side-c {margin-top:10px;background:#fff;}
.side-c ul li a,.side-c ul li.active ul li a,.side-c ul li ul li a {display:block;font-size:14px;height:40px;line-height:40px;border-bottom:1px solid #e3e5eb;padding-left:30px;color:#7e8286;font-weight:bold;}
.side-c ul li a:hover,.side-c ul li.active ul li a:hover,.side-c ul li ul li a {color:#4f6366;background:url(../images/side-li.gif) 0px 0px no-repeat #eee;}
.side-c ul li.active a {color:#fff;background:url(../images/side-li.gif) 0px -40px no-repeat #3598d2;}
.side-c ul li .er {display:none;}
.side-c ul li ul li a,.side-c ul li.active ul li a {font-size:13px;background:#fff;font-weight:normal;}
.side-c ul li.active ul li a.sen_x {color:#fff;background:url(../images/side-senx.gif) 0px 0 no-repeat #3598d2;}


/* locat.css*/
.locat {height:30px;line-height:30px;color:#8c9094;padding-left:30px;background:url(../images/locat-bg.gif) no-repeat #fff;}
.locat span {pading:0px 2px;}
.locat a {color:#707477;}
.locat a:hover {color:#428bca;}

/* main.css */
.locat,.main {float:right;position:relative;}
.main-t {height:30px;line-height:30px;padding-left:10px;color:#484b52;background:#dae9f2;font-size:14px;font-weight:bold;}
.main-c {padding:5px;background:#fff;}
.main-area {margin:5px;overflow:hidden;}
.main-area img {margin-right:10px;margin-bottom:10px;}
.main-area p {font-size:14px;line-height:2em;margin:1em 0;}
.main-area .txc span {margin-right:10px;}


/* news.css */
.news-list ul li {padding:10px 0px;border-bottom:1px dotted #e3e5eb;}
.news-list-l {float:left;}
.news-text {margin-top:3px;width:600px;}
.news-list-r {width:70px;float:right;}
.news-day,.news-month {color:#484b52;background:#eeeff2;text-align:center;padding:12px;font-size:24px;}
.news-month {margin-top:2px;font-size:6px;padding:0px;}
.news-search .news-text {width:auto;}

/* 分页码 */
.group-page {margin:20px 0px;position:relative;left:50%;float:left;}
.group-page label a {width:24px;height:24px;line-height:24px;margin:0px 5px;text-align:center;position:relative;right:50%;z-index:2;float:left;border:1px solid #e3e5eb;background:#fff;color:#484b52;display:inline-block;}
.group-page label a:hover {background:#eee;}
.group-page label.active a  {background:#036cb4;border-color:#036cb4;color:#fff;font-weight:bold;}
.all-page{color:#999999;}
.group-page label.text-page {margin:0px 0px 0px 15px;width:auto;}
.group-page label input {width:24px;height:24px;text-align:center;border:1px solid #e3e3e3;}


/* 顶部 */ 
.top-nav {height:29px;line-height:29px;border-bottom:1px solid #e7e9f0;background:#ffffff;}
.navbar-form {width:auto;padding-top:0px;padding-bottom:0px;margin-left:0px;margin-right:0px;border:0px;--webkit-box-shadow: none;box-shadow: none;}
.top-nav .navbar-form {border-color:#101010;}
.navbar-right {margin-left:-15px;}
.dropdown {position:relative;margin-right:5px;}
.caret {display:inline-block;width:0px;height:0px;margin-left:2px;vertical-align:middle;border-top:4px solid;border-left:4px solid transparent;border-right:4px solid transparent;}
.navbar-right .dropdown-menu {right:-5px;left:auto;}
.dropdown-menu {position:absolute;top:33px;left:0;display:none;float:left;min-width:100px;padding:5px 0px;margin:-4px 0px 0px;text-align:left;background:#ffffff;--webkit-background-clip: padding-box;background-clip: padding-box;border:1px solid #e7e9f0;z-index:999;}
.dropdown-menu>li>a{display:block;padding:5px 20px;clear:both;font-weight:400;white-space: nowrap;line-height:24px;color:#333333;}
.dropdown-menu>li>a:hover {background:#f4f5f7;color:#428bca;}
.open>.dropdown-menu {display:block;}

/* 头部 */
.header {height:100px;border-top:1px solid #ffffff;line-height:100px;}
.header>.container>.conbar {margin:15px 0px;}
.conbar>.con-message {margin:5px 0px;padding-left:17px;background:url(../images/mes.gif) no-repeat center left;height:24px;line-height:24px;}
.conbar .con-result .con-text {width:198px;height:18px;padding:5px;line-height:18px;color:#333333;background:#ffffff;border:1px solid #e3e5eb;outline: none;}
.btn-search {width:30px;height:30px;background:url(../images/search.gif) no-repeat 0px 0px #6eb9e4;}
.btn-search:hover {background:url(../images/search.gif) no-repeat 0px -30px #6eb9e4;}
.conbar>.con-title {font-size:15px;font-weight:700;color:#0a508c;}

/* 导航 */
.nav-list {height:36px;line-height:36px;background:#0c86cd;color:#cfe6f3;font-size:14px;font-weight:700;}
.nav-list li {float:left;position:relative;background:url(../images/nav_bg.png) no-repeat center center;}
.nav-list li.sfhover {background:#0b5f90;}
.nav-list li ul {font-size:13px;line-height:36px;font-weight:normal;list-style-type: none;text-align:left;left:-999em;position:absolute;top:36px;z-index:99;}
#nav li ul li {width:100px;background:#0b5f90;border-left:1px solid #0b5f90;margin-left:-1px;}  
.nav-list li a {width:100px;display:block;float:left;text-align:center;color:#cfe6f3;}
.nav-list li a:hover,.nav-list li.active a {color:#fff;background:#0b5f90;}
#nav li.sfhover ul {left: auto;}
#nav li.sfhover ul li.sfhover a:hover {color:#ffffff;background:#6cc10f;border-left:1px solid #6cc10f;margin-left:-1px;} 

/* 尾部 */
.footer {background:#3090c6;padding:20px 0px;margin-top:10px;}
.footer-bar {margin-top:5px;}
.footer-bar>li>a {line-height:26px;padding-left:12px;background:url(../images/sanjiao.gif) no-repeat 0px 0px;display:block;color:#ffffff;}
.footer-bar>li>a:hover {background:url(../images/sanjiao.gif) no-repeat 0px -30px;color:#98d1f0;}
.subfooter {margin:10px 0px;}


/* 轮播图 */
.carousel{position:relative}
.carousel-inner{position:relative;width:100%;text-align:center;overflow: hidden;height:400px;}
.carousel-inner>.item {position:relative;display:none;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left;}
.carousel-inner>.item>img,.carousel-inner>.item>a>img{line-height:1}
@media all and (transform-3d),(-webkit-transform-3d){
	.carousel-inner>.item{-webkit-transition:-webkit-transform .6s ease-in-out;-o-transition:-o-transform .6s ease-in-out;transition:transform .6s ease-in-out;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000;perspective:1000}
	.carousel-inner>.item.next,.carousel-inner>.item.active.right{left:50%;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
	.carousel-inner>.item.prev,.carousel-inner>.item.active.left{left:50%;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
	.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right,.carousel-inner>.item.active{left:50%;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}
.carousel-inner>.active{left:50%;}
.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}
.carousel-inner>.next{left:100%}.carousel-inner>.prev{left:-100%}
.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}.carousel-inner>.active.left{left:-100%}
.carousel-inner>.active.right{left:100%}
.carousel-control{position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6);filter:alpha(opacity=50);opacity:.5}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}
.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x}
.carousel-control:hover,.carousel-control:focus{color:#fff;text-decoration:none;filter:alpha(opacity=90);outline:0;opacity:.9}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%;margin-left:-10px}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%;margin-right:-10px}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;font-family:serif}
.carousel-control .icon-prev:before{content:'\2039'}
.carousel-control .icon-next:before{content:'\203a'}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000 \9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}
@media screen and (min-width:768px){
	.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-prev,.carousel-control .icon-next{width:30px;height:30px;margin-top:-15px;font-size:30px}
	.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-15px}
	.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-15px}
	.carousel-caption{right:20%;left:20%;padding-bottom:30px}
}
.item>img {width:1920px;margin:0px auto;}

.carousel-inner>.item {width:1920px;position:absolute;margin-left:-960px;text-align:center;}



/* group.css */
.group-t {font-size:16px;color:#2e658c;border-bottom:1px solid #e3e5eb;height:36px;line-height:36px;}
.group-t-r>a {font-size:12px;color:#999999;display:block;background:url(../images/more-circle.jpg) no-repeat 28px 0px;padding-right:18px;}
.group-t-r>a:hover {background:url(../images/more-circle.jpg) no-repeat 28px -36px;color:#549ddc;}
.group-c {background:#fff;padding:5px;overflow: hidden;}
.gro-box {padding:5px;}
.gro-t>h3>a {font-size:14px;font-weight:bold;color:#484b52;}
.gro-t>h3>a:hover {color:#027fff;}
.gro-t>.gro-text {color:#7e8286;text-indent: 2em;margin-top:5px;}
.group-c>.list-box {margin:5px;border-top:1px solid #e3e5eb;padding-top:5px;}
.list-box li {display:inline-block;}
.list-box li a {display:block;width:auto;line-height:30px;border-bottom:1px dotted #e3e5eb;padding-left:10px;background:url(../images/sanjiao.gif) no-repeat 0px -60px;color:#6d7079;white-space: nowrap;-ms-text-overflow: hidden;overflow: hidden;text-overflow:ellipsis;}
.list-box li a:hover {color:#027fff;background:url(../images/sanjiao.gif) no-repeat 0px -90px;}
.w730>.group-c>ul>li>a {width:330px;}
.w250>.group-c>ul>li>a {width:220px;}
.w250>.group-c>ul.list-box {border:0px;padding:0px;margin-top:0px;}
.ance-banner {width:230px;height:60px;margin:8px 5px 5px;}
.group-c.pd10 {padding:10px;}
.gro-box .gro-img img {width:200px;height:140px;}
.w730 .gro-box .gro-img img {width:170px;height:120px;}


/* index.css */
.nav-tabs {border-bottom:1px solid #e3e5eb;}
.nav {height:30px;line-height:30px;font-weight:bold;}
.nav li {text-align:center;float:left;}
.nav li a {display:block;color:#666;padding:0px 20px;}
.nav li a:hover {background:#eee;color:#294e8b;}
.nav li.active a {color:#fff;background:#55a8dc;}
.nav-main {position:relative;}
.tech-nav li {width:80px;text-align:center;float:left;margin-right:20px;}
.borderbottom {border-bottom:1px dotted #ddd;padding-bottom:15px;margin-bottom:10px;}
.nav-main .gro-img img {width:124px;height:90px;}

.scroller_roll{padding: 5px;margin: 0px;height:200px;overflow: hidden;}
.scroller_roll ul{padding: 0px;margin: 0px;float: left;}
.scroller_roll ul li{padding: 0px;margin: 0px 5px;list-style: none;float: left;text-align: center;display:inline;overflow: hidden;}
.scroller_roll ul li a{text-decoration: none;}
.scroller_roll img {width:186px;height:120px;}

/* about.css */
.mood-banner {width:100%;height:200px;overflow:hidden;}

/* news.css,.branch.css,culture.css*/
.news-detail-t {border-bottom:1px solid #e3e5eb;}
.news-title {font-size:18px;font-weight:600;color:#0e70a8;}
.news-detail-t span {padding-right:12px;}
.detail-enter a {margin:5px 0px 10px;display:block;width:70px;height:24px;background:url(../images/detail-enter.gif) no-repeat 0px 0px;padding-left:10px;color:#fff;}
.detail-enter a:hover {background:url(../images/detail-enter.gif) no-repeat 0px -24px;}
.news-detail-c h5{font-size:14px;line-height:30px;border-bottom:1px dotted #e3e5eb;margin-bottom:10px;}
.gro-t a {color:#3d3f45;}
.gro-t a:hover {color:#428bca;}

/* branch.css */
.branch {margin-top:15px;}
.branch p span {padding-left:5px;}

/* sitemap.css */
.sitemap {border-left:1px solid #e3e5eb;border-top:1px solid #e3e5eb;margin-bottom:10px;}
.sitemap tr td {padding-left:10px;line-height:30px;border-right:1px solid #e3e5eb;border-bottom:1px solid #e3e5eb;}
.sitemap thead tr td {background:#f3f3f3;}
.sitemap ul li {float:left;padding-right:30px;}

.side {float:left;width:250px;position:relative;}

/* suggestion.css */
.suggestion span {float:left;}
.sug-li1,.sug-li2 {margin-top:10px;padding-bottom:10px;}
.suggestion-l {float:left;width:70px;padding-right:5px;}
.suggestion-r {float:left;}
.sug-input {width:auto;padding-left:5px;height:28px;border:1px solid #e3e5eb;outline:none;}
.sug-li1 .sug-input {width:453px;}
.sug-li2 .sug-input {width:173px;}
.sug-textarea {width:453px;height:158px;border:1px solid #e3e5eb;padding-left:5px;outline: none;}
.vcode {width:58px;height:28px;display:block;border:1px solid #e3e5eb;margin-left:10px;}
.sug-btn {width:100px;height:36px;background:url(../images/sug-btn.gif) no-repeat;}
.sug-btn.submit {background-position:0px 0px;}
.sug-btn.submit:hover {background-position:-100px 0px;}
.sug-btn.reset {background-position:0px -36px;}
.sug-btn.reset:hover {background-position:-100px -36px;}
.Validform_checktip {margin-left:10px;height:36px;line-height:36px;}

/* news-search.css */
.news-form {margin:0px 5px;padding:20px 0px 10px;border-bottom: 1px dotted #e3e5eb;}
.news-form-f {float:left;margin-right:20px;height:30px;line-height:30px;vertical-align: middle;}
.only-title {width:13px;height:13px;border:1px solid #e3e5eb;background:#fff;margin-right:5px;}
.form-text {border:1px solid #e3e5eb;padding-left:5px;width:300px;margin-left:8px;}
.results-btn {width:80px;height:30px;background:url(../images/results-btn.gif) no-repeat;color:#fff;outline: none;}
.news-num {margin-top:10px;}